/* ---------[ Responsive Design Elements ]--------- */
@media only screen and (min-width: 1025px) and (max-width: 1100px){
	.sub-icons {
		margin-left: -53px;
	}
}
html {
	overflow-x: hidden;
}

/* iPads (landscape) ----------- */
@media only screen
and (min-width : 768px)
and (max-width : 1024px)
and (orientation : landscape) {

	#related {
		width: 93.8%;
    margin: 0 auto;
		margin-top: 25px;
		padding-bottom: 30px;
	}

	.sub-icons {
		position: relative;
		right: 103px;
	}

	#related .sub-icons {
		right: 0;
		top: 51px !important;
	}

	#related .sub-icons img {
		filter: brightness(0);
	}
	.newsletter-sub {
		position: relative;
		top: 21px;
		right: 50%;
	}
	#outer-wrap {
		width: 1024px;
		margin: 0 auto;
		padding: 0;
		z-index: 1;
		position: relative;
	}

	#wrap {
		clear: both;
		margin: 0 auto;
		padding: 0;
		width: 1024x;
		padding-left: 0px;
	}

	#content {
		float: none;
		padding: 0;
		margin: 0 0 20px 0px;
		background-color: #fff;
		border: 1px solid #ccc;
	}

		#searchform #searchfield {
		padding-left: 10px;
		margin-top: 7px;
		height: 23px;
		font-size: 11px;
		color: #000;
		border-top: 1px solid #fff;
		border-right: none;
		border-bottom: 1px solid #fff;
		border-left: 1px solid #fff;
		width: 173px;
		background: #fff;
		float: left;
	}


	#topnav {
		padding: 0;
		margin: 0px auto;
		background-color: #000000;
		height: 44px;
		width: 986px;
		padding-top: 20px;
	}

	.select-menu-catnav {
		display:block;
		padding: 10px;
		margin: 0 auto;
		margin-top:5px;
		font-size:10pt;
		width:100%;
		text-transform:none;
		border:1px solid #ddd;
		background:#fff;
		color:#666;
	}
	.banner728-container.bottom {
		width: 96.3% !important;
	}
	div#home-left-bottom-cont {
		width: 629px;
	}

	#footer-menu {
		width: 652px;
		float: left;
		text-align: left;
		font-family: ULT-BC, Arial, Helvetica, sans-serif;
		font-weight: normal;
		margin: 20px 0 0 60px;
		font-size: 15px;
		padding-left: 100px;
	}

	#footer-menu li {
		display: inline;
		padding-right: 20px;
	}

	#footer-content {
		padding-left: 0px;
		position: relative;
		right: 17%;
		top: 32%;
	}
	#footer-ads-cont {
		top: -85% !important;
		left: 21%;
	}
	#footer-social-cont {
		top: -33% !important;
		left: 45%;
	}
	#footer-bg {
		width: 100%;
		height: 366px;
		background: url(images/footerBG.png) top center repeat-x;
		margin: 0 auto;
		text-align: center;
		position: relative;
		z-index: 0;
	}

	#simple_ads_manager_widget-8 {
		display: none;
	}

	#simple_ads_manager_widget-9 {
		display: none;
	}


	#text-10 {
		display: none;
	}

	#home-featured-cont .featued-title h1 {
		font-size: 25px;
	}

	#home-featured-cont .featued-title {
		padding: 31px;
		padding-bottom: 12px;
		padding-top: 12px;
	}

}


/* Retina iPad in portrait & landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 2) { /* STYLES GO HERE */}

/* Retina iPad in landscape ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 2) { /* STYLES GO HERE */}

/* Retina iPad in portrait ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 2) {
	 /* STYLES GO HERE */

	 #tagline {
    color: white;
    z-index: 9999999999;
    font-size: 21px;
    position: relative;
    left: 381px;
    top: -15px;
    width: 300px;
    font-family: gothammedium;
}

	 }



@media only screen and (min-width: 400px) and (max-width: 800px) {


	#tagline {

		display: none;

	}

	span#vid-sponsored {
		position: absolute;
		top: 20px;
		left: 440px;
	}

	div#avp_zid_357a iframe {
    max-width: 100%;
	}

	.banner728 {
	    width: auto;
	}

	.banner728-container.bottom {
   		width: 760px;
	}

	.banner728-container.bottom div {
		width: 760px;
		margin: 0 auto;
	}

	.banner728-container.bottom div img {
		width: 760px !important;
		height: auto !important;
	}


	div#category-menu {
		background-color: white;
		z-index: 999999999;
		position: relative;
		width: 724px;
		height: 34px;
		background-image: url(images/category_bg.jpg);
		background-size: 725px 35px;
	}

	.header-search {
		position: relative;
    left: 22px;
    top: 0px;
	}

	#logo {
    top: 8px;
}


div#recent-posts-cont {
    display: none;
}

	#searchform #searchfield {
	width: 158px;
	}

	#home-video-feed .header-title-view-more {

	left: 119px;
	top: 30px;
	}


	#head-content {
	height: 92px;
	max-width: 100%;
	padding: 0px 40px 0 30px;
	}

	.sub-icons {
		top: 40px !important;
		left: 11px;
	}
	.sub-icons img {
		margin: -2px;
	}
	.newsletter-sub {
		top: 114px;
	}
	.banner728-container.bottom div iframe {
    max-width: 100%;
}


	#page-content, #archive-content {
		float: none;
		padding: 0px 10px 0px 0px;
		margin: -15px 0 20px 15px;
		background-color: #fff;
		padding-top: 20px;
	}

	.relatedposts {
		width: 530px;
		margin: 0 0 20px 0;
		float: left;
		font-size: 12px;
		margin-top: 15px;
	}


	#related_img {
		position: relative;
		top: 12px;
		left: 10px;
		margin: 0 auto;
		float: none;
	}


	div.related_img {
    width: 160px;
    height: 125px;
    background-position: 50% 40%;
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 10px;
}

	.relatedthumb {
		margin: 0 1px 0 1px;
    height: 200px;
    margin-right: 18px;
    margin-bottom: 20px;

	}


	#related {

    margin-left: 0px;
}


	.youtube-player {
		width: 540px;
		height: 300px;
	}

	#home-row-2 ul li:nth-child(6) {
		display: none;
	}


	.home-feed-cont {
	    height: auto;
	    width: 96%;
	    margin: 0 auto;
	}

	#home-featured-cont {
	    width: 100%;
	    height: 335px;
	    margin: 0 auto;
	    position: relative;
	    margin-bottom: 35px;
	}

	div#large-featured {
    width: 405px;
    height: 335px;
    background: gray;
    margin-bottom: 20px;
}


div#small-featured-top {
    width: 330px;
    height: 162px;
    background: gray;
    position: absolute;
    top: 0px;
    right: 0px;
    background-size: 100% auto;
}


div#small-featured-bottom {
    width: 330px !important;
    height: 162px;
    background: gray;
    position: absolute;
    bottom: 0px;
    right: 0px;
    background-size: 100% auto;
}


.bg-cover-art {

    background-size: auto;
}

#video-story {
    width: 340px;
    padding: 0px 20px 0px 20px;
    margin-top: 20px;
    float: left;
}
	#content {
		float: none;
		padding: 0;
    width: 410px;
		margin: 0 0 0px 0px;
		background-color: #fff;
	}



	#footer-bg {
		width: 100%;
		height: 338px;
		background: url(images/footerBG.png) top center repeat;
		margin: 0 auto;
		text-align: center;
		position: relative;
		z-index: 0;
		background-size: 10px 200px;

	}

	h2 {
	font-size: 20px;
	}


	#footer-utility {
		width: 790px;
		margin: 30px auto;
		font-family: ULT-C, Arial, sans-serif;
		font-size: 14px;
	}

	#sidebar {

	}

	#page-body {
		padding: 0;
		clear: both;
		margin: 20px auto 0 auto;
		width: 745px;
	}


	#cat-sub-menu {
		border-bottom: 1px dotted #CCCCCC;
		font-family: ULT-C;
		font-size: 1em;
		padding: 0 20px 10px;
		text-align: right;
		width: 540px;
		float: right;
	}

	#column-left {
		float: left;
		padding: 0;
		margin: 0;
		position: relative;
	}

	#column-left.article {


    width: 410px;


}


	#footer-menu {
		width: 702px;
		float: left;
		text-align: left;
		font-family: ULT-BC, Arial, Helvetica, sans-serif;
		font-weight: normal;
		/*
		margin: 20px 0 0 60px;
		*/
    margin: 20px 0 0 -40px;
		font-size: 15px;
	}



	#footer-menu li {
		display: inline;
		padding-right: 20px;
	}



	#footer-content {
    height: 170px;
		margin: 0px auto;
		width: 100%;
	}



	#footer-bg {
		width: 100%;
		height: 250px;
		background: url(images/footerBG.png) top center repeat-x;
		background-color: white;
		margin: 0 auto;
		text-align: center;
		position: relative;
		z-index: 0;
		background-size: 10px 200px;
	}



	#page-body {
		padding: 0;
		clear: both;
		margin: 20px auto 0 auto;
		width: 746px;
		padding-right: 0px;
	}



	#simple_ads_manager_widget-8 {
		display: none;
	}

	#simple_ads_manager_widget-9 {
		display: none;
	}


	#text-10 {
		display: none;
	}


	#home-row-4 .right-column .section-container {
		background-color: #FFFFFF;
		border: 1px solid #CCCCCC;
		margin: -12px 0 0 15px;
		width: 408px;
		min-height: 210px;
	}

	#home-row-4 .right-column {
		width: 425px;
		float: right;
	}

	#home-row-4 {
		overflow: hidden;
		margin-left: 10px;
	}


	#home-twitter-feed .header-container {
		background-color: #E0E1E2;
		border: 1px solid #CCCCCC;
		height: 50px;
		width: 410px;
		overflow: hidden;
		position: relative;
	}

	#home-twitter-feed .section-container {
		background-color: #FFF;
		margin: -12px 0px 0px 15px;
		width: 392px;
		border: 1px solid #CCCCCC;
		min-height: 198px;
	}


	#home-row-3 {
		overflow: hidden;
		padding-bottom: 20px;

	}


	#home-row-2 {
		margin-bottom: 20px;
		clear: both;
		position: relative;

	}

	#home-row-2 .section-right {
		width: 480px;
		border-left: 1px solid #ccc;
		float: right;
		padding-left: 20px;
		margin: 20px 0px;
		padding-right: 10px;
	}

	#home-twitter-feed {
		width: 410px;
		float: left;
	}


	#home-row-2 .section-left {
		width: 207px;
		float: left;
	}

	#home-row-2 .section-left li {
		list-style-type: none;
		font-family: ULT-B,Arial,Helvetica,sans-serif;
		font-size: 11px;
		font-weight: normal;
		text-transform: uppercase;
	}


div#home-left-bottom-cont {
	width: 392px;
}
div#product-spon-flag {
	position: relative;
	top: 30px;
}

	.more-news a:link, .more-news a:visited, .more-news a {
		color: #FFF;
		background-color: #a13716;
		display: block;
		font-family: ULT-B,Arial,sans-serif;
		margin: 15px auto;
		padding: 10px;
		text-align: center;
		width: 50%;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
	}

	#header-nav ul li.design {
	    margin-left: 39px !important;
	}

		#header-nav ul li.irrigation {
			margin-left: 40px !important;
		}

		#header-nav ul li.snow {
			margin-left: 50px !important;
		}


	#recent-posts .recent-excerpt {
		overflow: hidden;
		display: block;
		color: #000;
		font-size: 11px;
		font-family: ULT, arial, sans-serif;
	}


	#recent-posts .recent-title {
		display: block;
		font-size: 11px;
		font-family: ULT-B, Arial, Helvetica, sans-serif;
		font-weight: normal;
		text-transform: uppercase;
	}

	#recent-posts li {
		margin: 0 0 7px 0;
		display: block;
		clear: both;
		line-height: 13px;
	}

	#ad-social-wrapper{
		display:none;
	}

/*
	#recent-posts .header-title-shadow {
		height: 12px;
		background: url(images/recent-title-shadow-short.png) no-repeat top left;
		overflow: hidden;
		margin-top: -321px;
		position: relative;
		z-index: 4;
	}

	#recent-posts .section-container {
		margin-left: 16px;
		background-color: #FFF;
		overflow: hidden;
		max-height: 320px;
		width: 318px;
		border: 1px solid #CCCCCC;
	}



	#recent-posts {
		float: right;
		padding: 0;
		margin: 0;
		position: relative;
		width: 335px;
	}

*/

	#column-left.home-left {
		width: 746px;
		float: left;
		padding: 0;
		margin: 0;
		position: relative;
	}

		#column-left {
    width: 535px;
		float: left;
		padding: 0;
		margin: 0;
		position: relative;
	}



	#ad-social-wrapper .banner468 {
	display:none;
	}


	.story-column-fancy {
		background: black;
}


	.clearfix.home-side-bar {
		display: none;
	}

	#WallpaperAd {
		background-size: 100% !important;
		height: 100% !important;
		display: none;
	}


	#topnav {
		padding: 0;
		margin: 0px auto;
		background-color: #000000;
		height: 38px;
		width: 748px;
	}
	form#searchform {
		float: right;
		margin-right: 0px;
		margin-top: 14px;
		position: relative;
		left: 35px;
		    top: 36px;
	}

	#header-nav ul li {
	float: left;
	width: auto;
	padding-bottom: 3px;
	font-size: 11px;
	}


	#header-nav {
		font-size: 13px;
		position: absolute;
		left: 0px;
		text-transform: uppercase;
		font-family: ULT-BC, Impact, "Arial Narrow", sans-serif;
    width: 748px;
	}


	#social-search {
    position: absolute;
    top: 13px;
    left: 554px;
	}

	li.mowing {
	position: relative;
	left: -6px;
	}

	li.design {
	position: relative;
	left: -12px;
	}

	li.irrigation {
	position: relative;
	left: -18px;
	}

	li.snow {
	position: relative;
	left: -28px;
	}

	#header-nav ul {
		margin: 0;
		padding: 0px 0 0 0;
		list-style: none;
		margin: 0;
		float: right;
		position: relative;
		top: 2px;
    left: 29px !important;
    width: 750px;
	}
	#logo img {
height: auto;
margin-top: -3px;
margin-left: -14px;
	}

	#header {
		clear: both;
		margin: 0 auto;
		padding: 0;
		max-width: 748px;
		height: 157px;

		background-color: #000;
	}

	#outer-wrap {
		width: 758px;
		margin: 0 auto;
		padding: 0;
		z-index: 1;
		position: relative;
	}

	#wrap {
		clear: both;
		margin: 0 auto;
		padding: 0;
		width: 758px;
		padding-left: 0px;
	}

	#column-right {
		/*
    width: 180px !important;
		*/
}



.widget img {
    max-width: 100%;
    height: auto !important;
}



	.sitemap-narrow {
		width:auto;
		float:none;
		padding: 0;
		margin:0 auto 15px;
	}

	.sitemap-wide {
		width:auto;
		float:none;
		padding: 0;
		margin:0 auto 15px;
	}

	#topnav ul, #catnav ul {
		display: none;
	}

	.select-menu {
		display: block;
		border: 1px solid #000;
		padding: 13px;

		margin: 0 auto;
		font-size: 10pt;
		width: 100%;
		float: left;
		background: #ffffff; /* Old browsers */
		background: -moz-linear-gradient(top, #ffffff 0%, #4f4f4f 73%, #4f4f4f 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(73%,#4f4f4f), color-stop(100%,#4f4f4f)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #ffffff 0%,#4f4f4f 73%,#4f4f4f 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #ffffff 0%,#4f4f4f 73%,#4f4f4f 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #ffffff 0%,#4f4f4f 73%,#4f4f4f 100%); /* IE10+ */
		background: linear-gradient(to bottom, #ffffff 0%,#4f4f4f 73%,#4f4f4f 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#4f4f4f',GradientType=0 ); /* IE6-9 */
		color: #ffffff;
	}

	.select-menu-catnav {
		display:block;
		padding: 10px;
		margin: 0 auto;
		margin-top:5px;
		font-size:10pt;
		width:100%;
		text-transform:none;
		border:1px solid #ddd;
		background:#fff;
		color:#666;
	}


	table th {
		background: #eeeeee;
		border: 1px solid #fff;
		padding: 4px !important;
	}



	#tribe-events-pg-template {
		max-width: 749px !important;
		margin: 0 auto;
	}




	h1.archive-title.todaysgreenindustrynews {
	font-size: 20px !important;
	}


	#copy img {
		float: right;
		width: 140px;
		padding: 15px;
	}



	#sub-page-header h1.archive-title {
		bottom: 0;
		color: #000000;
		font-family: ULT-XB,Arial,sans-serif;
		font-size: 21px;
		padding-left: 15px;
		position: absolute;
		text-transform: uppercase;
	}



	#post-main-4575 > div > div:nth-child(2) > iframe {
		width: 555px;
	}


	div#lm-live-header {
		margin-left: 16px;
		width: 558px;
		height: 240px;
		border-bottom: 2px solid #5fac64;
		margin-bottom: 15px;
		background-image: url(images/lm-live-header-bg.jpg);
	}



	div#lm-live-sponsor {
		position: relative;
		top: 0px;
		left: 403px;
		width: 100px;
	}



	div#lm-live-logo {
		position: absolute;
		top: 47px;
		left: 31px;
		display: inline-block;
	}


	div#lm-live-header.lm-live-single-post {
		margin-left: 0px;
		width: 574px;
		height: 240px;
		border-bottom: 2px solid #5fac64;
		margin-bottom: 0px;
		background-image: url(images/lm-live-header-bg.jpg);
	}


	.lm-live-sidebar {
		display: none;
	}



	div#page-sponsor {
	  height: 110px;
	  width: 200px;
	  position: absolute;
	  background-color: green;
	  left: 362px;
	  top: 1px;
	}

	div#post-sponsor {
	  height: 110px;
	  width: 229px;
	  position: absolute;
	  left: 405px;
	  top: 36px;
	}


	.title-sponsored {
	  max-width: 370px;
	}



}

/* iPads (portrait) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {

	#related {
		margin-top: 25px;
		padding-bottom: 20px !important;
	}

	#related .sub-icons img {
		filter: brightness(0);
		margin: -3px;
	}
	.newsletter-sub {
		position: relative;
		top: 80px !important;
		right: 51%;
	}
	.sub-icons {
		right: 0 !important;
		left: 2%;
		top: 5px !important;
	}
	#outer-wrap {
		width: 758px;
		margin: 0 auto;
		padding: 0;
		z-index: 1;
		position: relative;
	}

	#wrap {
		clear: both;
		margin: 0 auto;
		padding: 0;
		width: 758px;
		padding-left: 0px;
	}
	#column-left {
		width: 57% !important;
	}
	div#home-left-bottom-cont {
		width: 53%;
	}
	#copy-page .wp-caption {
		width: 92% !important;
	}

	#footer-content {
	    height: 145px !important;

	}


	div#home-side-bar-top {
    float: right;
    margin-right: 15px;
}

div#video-video {
	position: relative;
	left: -14%;
	top: 37px;
}
div#video-video iframe {
	width: 357px;
	height: 225px;
}

	#tagline {
    color: white;
    z-index: 9999999999;
    font-size: 21px;
    position: relative;
    left: 381px;
    top: -15px;
    width: 300px;
    font-family: gothammedium;
}

	#searchform #searchfield {
		padding-left: 10px;
    height: 23px;
    font-size: 11px;
    height: 28px;
    color: #000;
    border-top: 1px solid #fff;
    border-right: none;
    border-bottom: 1px solid #fff;
    border-left: 1px solid #fff;
    width: 173px;
    background: #fff;
    float: left;
	}


	#blog-right {
		float: right;
		margin: 40px 20px 0 0;
		width: 235px;
		display: none;
	}

	#footer-menu {
		position: relative;
		left: 9%;
		top: 79%;
	}
	#footer-bg {
		height: 330px !important;
		width: 102% !important;
		background: url(images/footerBG.png) top center repeat !important;
	}
	div#footer-ads-cont {
		top: -112px !important;
	}
	#footer-social-cont {
		top: -52px !important;
		left: 93px;
	}

	#home-featured-cont .featued-title h1 {
		font-size: 22px;
	}
}




@media only screen and (min-width: 801px) and (max-width: 2540px) {


	#slide-1 {
    width: 655px !important;
		position: absolute;
		left: 0px;

	}

	#slide-2 {
    width: 655px !important;
	}

	#slide-3 {
    width: 655px !important;
	}


	#slider .slides {
		clear: both;
		margin-left: 16px;
		position: absolute;
		left: 0px;
	}


	#slider {
		background: none;
    width: 670px;
		height: 373px;
		margin-left: 0px;
		padding: 0px;
		position: relative;
		float: left;
	}

	#slider .section-header {
		background-color: #E0E1E2;
    width: 670px;
		border: 1px solid #CCCCCC;
		height: 50px;
		overflow: hidden;
		position: relative;
	}

	#recent-posts .header-title-shadow {
		height: 12px;
		overflow: hidden;

		position: relative;
		z-index: 4;
	}


	#slider .header-title-shadow {
		background: url("images/slider-title-shadow.png") no-repeat scroll left top transparent;
		height: 12px;
		margin-top: 0px;
		overflow: hidden;
		position: relative;
		z-index: 4;
	}

}





@media only screen and (min-width: 801px) and (max-width: 1100px) {

	#outer-wrap {
	    width: 986px;
	}

	#wrap {
    width: 986px;
}

.banner728 {
    padding: 8px;
}

#social-search {

    left: 653px;

}

div#category-menu {
    background-color: white;
    position: relative;
    width: 922px;
    height: 34px;
    margin: 0 auto;
    background-image: url(images/category_bg.jpg);
}


#header-nav {
    left: -39px;
    width: 986px;

}


#page-body {
    width: 986px;
}

#home-featured-cont {
    width: 970px;

}

div#large-featured {
    width: 540px;
    height: 300px;

}


div#small-featured-top {
    width: 420px;
    height: 146px;

}

div#small-featured-bottom {
	width: 420px;
	height: 146px;

}


#home-featured-cont {
    height: 300px;

}

.featued-title h1 a {
    font-size: 20px;
}

.bg-cover-art {
    background-size: 104% auto;
}


#column-left, div#home-left-bottom-cont {
    width: 630px;

}


#home-row-video {
    width: 986px;
}


#video-story {
    width: 345px;

}


#tagline {
    font-size: 17px;

}


#column-left.article {
    width: 650px;

}

span#vid-sponsored {

    left: 240px;
}



}
